Subject: Re: My Birthday party
From: Subhojit Hati <[email-masked]>
To: Fatoumata Altmueller <[email-masked]>
Cc: Jose Manuel Pereira Seguro De Carvalho Filho <[email-masked]>, Rosette Modiri <[email-masked]>, tasuku yamamoto <[email-masked]>, Urvika Chaudhary <[email-masked]>, Virat <[email-masked]>, Viney Stan <[email-masked]>, Sidje Anne Ginette Ehua <[email-masked]>, Jenny Ortega <[email-masked]>, Catalina Maria Ayerbe Lopez <[email-masked]>, Lucas Araujo <[email-masked]>, "Caique Gusmao A. Canario" <[email-masked]>, Guilherme Swamipersad Costa Autar <[email-masked]>, danish <[email-masked]>, gillbrinne <[email-masked]>, daniel <
Date: Wed, 25 Apr 2018 20:00:54 +0530 (IST)

Crazzzy people 

Regards, 
Subhojit 

From: "Fatoumata Altmueller" <[email-masked]> 
To: "Jose Manuel Pereira Seguro De Carvalho Filho" <[email-masked]> 
Sent: Wednesday, 25 April, 2018 19:53:42 
Subject: Re: My Birthday party 

lol jose you will get a beer voucher is that fine 

From: "Jose Manuel Pereira Seguro De Carvalho Filho" <[email-masked]> 
To: "Fatoumata Altmueller" <[email-masked]> 
Sent: Wednesday, April 25, 2018 7:48:54 PM 
Subject: Re: My Birthday party 

hahahaha! 

i accept option 2: voucher of 10 extra beers 

hahahahahaha 

From: "Fatoumata Altmueller" <[email-masked]> 
Sent: Wednesday, 25 April, 2018 19:15:02 
Subject: Re: My Birthday party 

Hallo babies 

So the party has been postponed to monday 30th ( my actual birthday ) because some of my close friends wont be 

there on friday and some will have to do nightshift I hope you understand but do not worry you won't be RAg because the old invitation is still valid for this one I am still hoping to see you all on Monday 

Best regard 
Fatoumata Altmueller 

From: "Fatoumata Altmueller" <[email-masked]> 
Sent: Friday, April 20, 2018 1:42:47 PM 
Subject: My Birthday party 

Hallo 

Hereby I would like to invite all of you to my birthdaydinner (party) on 27/04/2018 

Where : Vasant Vihar f-5 poorvimarg 57 unit 3 

Time : 9 pm to 1am 

Please informe me if you are going to be there so that I can arrange food accrodingy 

PS: If your coming bring some drinks with you 

love you all 
fatoumata